\begin{tikzpicture}[gnuplot, scale=0.35]
%% generated with GNUPLOT 4.4p1 (Lua 5.1.4; terminal rev. 97, script rev. 96a)
%% Tue 18 Jan 2011 03:01:53 PM MST
\gpsolidlines
\gpcolor{gp lt color border}
\gpsetlinetype{gp lt border}
\gpsetlinewidth{1.00}
\draw[gp path] (1.800,1.845)--(5.058,3.171);
\draw[gp path] (10.700,2.406)--(5.058,3.171);
\draw[gp path] (1.800,1.845)--(1.800,4.496);
\draw[gp path] (5.058,3.171)--(5.058,4.054);
\draw[gp path] (10.700,2.406)--(10.700,3.290);
\draw[gp path] (2.364,1.769)--(2.556,1.847);
\node[gp node right] at (2.169,1.636) {-4};
\draw[gp path] (5.622,3.095)--(5.431,3.017);
\draw[gp path] (3.493,1.616)--(3.684,1.694);
\node[gp node right] at (3.297,1.482) {-2};
\draw[gp path] (6.750,2.942)--(6.558,2.864);
\draw[gp path] (4.622,1.463)--(4.813,1.541);
\node[gp node right] at (4.426,1.329) { 0};
\draw[gp path] (7.879,2.789)--(7.687,2.711);
\draw[gp path] (5.750,1.310)--(5.942,1.388);
\node[gp node right] at (5.554,1.176) { 2};
\draw[gp path] (9.007,2.635)--(8.816,2.558);
\draw[gp path] (6.878,1.156)--(7.069,1.234);
\node[gp node right] at (6.682,1.023) { 4};
\draw[gp path] (10.136,2.482)--(9.944,2.404);
\draw[gp path] (7.768,1.213)--(7.612,1.234);
\node[gp node center] at (7.927,1.176) {-4};
\draw[gp path] (2.126,1.978)--(2.282,1.957);
\draw[gp path] (8.419,1.478)--(8.264,1.499);
\node[gp node center] at (8.579,1.442) {-2};
\draw[gp path] (2.777,2.243)--(2.933,2.222);
\draw[gp path] (9.071,1.743)--(8.915,1.764);
\node[gp node center] at (9.230,1.707) { 0};
\draw[gp path] (3.429,2.508)--(3.585,2.487);
\draw[gp path] (9.723,2.008)--(9.567,2.029);
\node[gp node center] at (9.882,1.972) { 2};
\draw[gp path] (4.081,2.774)--(4.236,2.752);
\draw[gp path] (10.374,2.273)--(10.218,2.294);
\node[gp node center] at (10.534,2.237) { 4};
\draw[gp path] (4.732,3.039)--(4.888,3.018);
\draw[gp path] (1.800,2.729)--(1.980,2.729);
\node[gp node right] at (1.440,2.729) { 0};
\draw[gp path] (1.800,2.950)--(1.980,2.950);
\draw[gp path] (1.800,3.171)--(1.980,3.171);
\draw[gp path] (1.800,3.392)--(1.980,3.392);
\draw[gp path] (1.800,3.612)--(1.980,3.612);
\node[gp node right] at (1.440,3.612) { 80};
\draw[gp path] (1.800,3.833)--(1.980,3.833);
\draw[gp path] (1.800,4.054)--(1.980,4.054);
\draw[gp path] (1.800,4.275)--(1.980,4.275);
\draw[gp path] (1.800,4.496)--(1.980,4.496);
\node[gp node right] at (1.440,4.496) { 160};
\node[gp node center] at (0,3.804) {z};
\gpcolor{gp lt color 0}
\gpsetlinetype{gp lt plot 0}
\draw[gp path] (1.799,2.728)--(1.856,2.723)--(1.913,2.724)--(1.970,2.729)--(2.027,2.739)%
  --(2.084,2.753)--(2.141,2.771)--(2.198,2.793)--(2.255,2.819)--(2.312,2.847)--(2.369,2.879)%
  --(2.426,2.913)--(2.483,2.949)--(2.540,2.987)--(2.597,3.027)--(2.654,3.069)--(2.711,3.112)%
  --(2.768,3.156)--(2.825,3.200)--(2.882,3.246)--(2.939,3.292)--(2.996,3.337)--(3.053,3.383)%
  --(3.110,3.429)--(3.167,3.474)--(3.224,3.519)--(3.281,3.563)--(3.338,3.606)--(3.395,3.648)%
  --(3.452,3.689)--(3.509,3.729)--(3.566,3.766)--(3.623,3.803)--(3.680,3.837)--(3.737,3.870)%
  --(3.794,3.901)--(3.851,3.929)--(3.908,3.955)--(3.965,3.980)--(4.022,4.001)--(4.079,4.021)%
  --(4.136,4.037)--(4.193,4.052)--(4.250,4.063)--(4.307,4.072)--(4.364,4.078)--(4.421,4.082)%
  --(4.478,4.083)--(4.535,4.080)--(4.592,4.076)--(4.649,4.068)--(4.706,4.057)--(4.763,4.044)%
  --(4.820,4.028)--(4.877,4.009)--(4.934,3.987)--(4.991,3.963)--(5.048,3.936)--(5.105,3.906)%
  --(5.162,3.874)--(5.219,3.839)--(5.276,3.802)--(5.333,3.762)--(5.390,3.720)--(5.447,3.676)%
  --(5.504,3.630)--(5.561,3.582)--(5.618,3.532)--(5.675,3.480)--(5.732,3.427)--(5.789,3.372)%
  --(5.846,3.316)--(5.903,3.258)--(5.960,3.200)--(6.017,3.140)--(6.074,3.080)--(6.131,3.019)%
  --(6.188,2.958)--(6.245,2.897)--(6.302,2.835)--(6.359,2.774)--(6.416,2.713)--(6.473,2.653)%
  --(6.530,2.594)--(6.587,2.535)--(6.644,2.478)--(6.701,2.423)--(6.758,2.369)--(6.815,2.317)%
  --(6.872,2.268)--(6.929,2.221)--(6.986,2.177)--(7.043,2.136)--(7.100,2.099)--(7.157,2.065)%
  --(7.214,2.035)--(7.271,2.010)--(7.328,1.989)--(7.385,1.973)--(7.442,1.963);
\draw[gp path] (2.161,3.145)--(2.218,3.086)--(2.275,3.032)--(2.332,2.985)--(2.389,2.944)%
  --(2.446,2.908)--(2.503,2.878)--(2.560,2.852)--(2.617,2.830)--(2.674,2.813)--(2.731,2.800)%
  --(2.788,2.791)--(2.845,2.785)--(2.902,2.782)--(2.959,2.782)--(3.016,2.784)--(3.073,2.789)%
  --(3.130,2.796)--(3.187,2.806)--(3.244,2.816)--(3.301,2.829)--(3.358,2.842)--(3.415,2.857)%
  --(3.472,2.873)--(3.529,2.889)--(3.586,2.906)--(3.643,2.923)--(3.700,2.941)--(3.757,2.958)%
  --(3.814,2.976)--(3.871,2.993)--(3.928,3.010)--(3.985,3.026)--(4.042,3.042)--(4.099,3.056)%
  --(4.156,3.070)--(4.213,3.083)--(4.270,3.095)--(4.327,3.106)--(4.384,3.115)--(4.441,3.124)%
  --(4.498,3.130)--(4.555,3.136)--(4.612,3.139)--(4.669,3.142)--(4.726,3.142)--(4.783,3.141)%
  --(4.840,3.139)--(4.897,3.134)--(4.954,3.128)--(5.011,3.121)--(5.068,3.111)--(5.125,3.100)%
  --(5.182,3.087)--(5.239,3.073)--(5.296,3.057)--(5.353,3.039)--(5.410,3.020)--(5.467,2.999)%
  --(5.524,2.977)--(5.581,2.953)--(5.638,2.928)--(5.695,2.902)--(5.752,2.875)--(5.809,2.846)%
  --(5.866,2.817)--(5.923,2.786)--(5.980,2.755)--(6.037,2.724)--(6.094,2.691)--(6.151,2.659)%
  --(6.208,2.626)--(6.265,2.593)--(6.322,2.560)--(6.379,2.527)--(6.436,2.495)--(6.493,2.463)%
  --(6.550,2.432)--(6.607,2.402)--(6.664,2.373)--(6.721,2.345)--(6.778,2.318)--(6.835,2.294)%
  --(6.892,2.271)--(6.949,2.251)--(7.006,2.233)--(7.063,2.217)--(7.120,2.205)--(7.177,2.195)%
  --(7.234,2.189)--(7.291,2.187)--(7.348,2.189)--(7.405,2.194)--(7.462,2.205)--(7.519,2.220)%
  --(7.576,2.241)--(7.633,2.266)--(7.690,2.298)--(7.747,2.336)--(7.804,2.380);
\draw[gp path] (2.523,3.848)--(2.580,3.748)--(2.637,3.655)--(2.694,3.568)--(2.751,3.489)%
  --(2.808,3.415)--(2.865,3.348)--(2.922,3.286)--(2.979,3.229)--(3.036,3.178)--(3.093,3.132)%
  --(3.150,3.089)--(3.207,3.052)--(3.264,3.018)--(3.321,2.988)--(3.378,2.961)--(3.435,2.938)%
  --(3.492,2.917)--(3.549,2.900)--(3.606,2.885)--(3.663,2.872)--(3.720,2.862)--(3.777,2.853)%
  --(3.834,2.846)--(3.891,2.841)--(3.948,2.837)--(4.005,2.834)--(4.062,2.832)--(4.119,2.831)%
  --(4.176,2.831)--(4.233,2.832)--(4.290,2.833)--(4.347,2.834)--(4.404,2.835)--(4.461,2.837)%
  --(4.518,2.838)--(4.575,2.839)--(4.632,2.840)--(4.689,2.841)--(4.746,2.841)--(4.803,2.841)%
  --(4.860,2.840)--(4.917,2.839)--(4.974,2.837)--(5.031,2.834)--(5.088,2.831)--(5.145,2.826)%
  --(5.202,2.821)--(5.259,2.815)--(5.316,2.808)--(5.373,2.801)--(5.430,2.792)--(5.487,2.783)%
  --(5.544,2.772)--(5.601,2.761)--(5.658,2.749)--(5.715,2.737)--(5.772,2.723)--(5.829,2.709)%
  --(5.886,2.694)--(5.943,2.679)--(6.000,2.663)--(6.057,2.647)--(6.114,2.631)--(6.171,2.614)%
  --(6.228,2.597)--(6.285,2.580)--(6.342,2.563)--(6.399,2.546)--(6.456,2.530)--(6.513,2.514)%
  --(6.570,2.499)--(6.627,2.484)--(6.684,2.470)--(6.741,2.458)--(6.798,2.446)--(6.855,2.436)%
  --(6.912,2.428)--(6.969,2.421)--(7.026,2.416)--(7.083,2.413)--(7.140,2.413)--(7.197,2.415)%
  --(7.254,2.420)--(7.311,2.428)--(7.368,2.439)--(7.425,2.453)--(7.482,2.472)--(7.539,2.494)%
  --(7.596,2.521)--(7.653,2.552)--(7.710,2.588)--(7.767,2.629)--(7.824,2.675)--(7.881,2.727)%
  --(7.938,2.785)--(7.995,2.849)--(8.052,2.920)--(8.109,2.998)--(8.166,3.083);
\draw[gp path] (2.885,4.534)--(2.942,4.407)--(2.999,4.287)--(3.056,4.174)--(3.113,4.069)%
  --(3.170,3.971)--(3.227,3.879)--(3.284,3.793)--(3.341,3.713)--(3.398,3.639)--(3.455,3.570)%
  --(3.512,3.506)--(3.569,3.447)--(3.626,3.393)--(3.683,3.343)--(3.740,3.297)--(3.797,3.254)%
  --(3.854,3.216)--(3.911,3.180)--(3.968,3.148)--(4.025,3.118)--(4.082,3.092)--(4.139,3.068)%
  --(4.196,3.046)--(4.253,3.026)--(4.310,3.008)--(4.367,2.992)--(4.424,2.977)--(4.481,2.964)%
  --(4.538,2.952)--(4.595,2.942)--(4.652,2.932)--(4.709,2.923)--(4.766,2.915)--(4.823,2.908)%
  --(4.880,2.901)--(4.937,2.894)--(4.994,2.888)--(5.051,2.882)--(5.108,2.876)--(5.165,2.871)%
  --(5.222,2.865)--(5.279,2.859)--(5.336,2.853)--(5.393,2.847)--(5.450,2.841)--(5.507,2.834)%
  --(5.564,2.827)--(5.621,2.820)--(5.678,2.813)--(5.735,2.805)--(5.792,2.797)--(5.849,2.789)%
  --(5.906,2.780)--(5.963,2.771)--(6.020,2.762)--(6.077,2.753)--(6.134,2.743)--(6.191,2.733)%
  --(6.248,2.724)--(6.305,2.714)--(6.362,2.704)--(6.419,2.695)--(6.476,2.686)--(6.533,2.677)%
  --(6.590,2.668)--(6.647,2.660)--(6.704,2.653)--(6.761,2.646)--(6.818,2.640)--(6.875,2.635)%
  --(6.932,2.632)--(6.989,2.629)--(7.046,2.628)--(7.103,2.629)--(7.160,2.631)--(7.217,2.636)%
  --(7.274,2.642)--(7.331,2.651)--(7.388,2.662)--(7.445,2.676)--(7.502,2.693)--(7.559,2.713)%
  --(7.616,2.736)--(7.673,2.763)--(7.730,2.794)--(7.787,2.828)--(7.844,2.867)--(7.901,2.911)%
  --(7.958,2.959)--(8.015,3.013)--(8.072,3.071)--(8.129,3.136)--(8.186,3.206)--(8.243,3.282)%
  --(8.300,3.365)--(8.357,3.455)--(8.414,3.552)--(8.471,3.657)--(8.528,3.769);
\draw[gp path] (3.247,5.002)--(3.304,4.860)--(3.361,4.727)--(3.418,4.601)--(3.475,4.483)%
  --(3.532,4.372)--(3.589,4.268)--(3.646,4.171)--(3.703,4.079)--(3.760,3.993)--(3.817,3.913)%
  --(3.874,3.839)--(3.931,3.769)--(3.988,3.705)--(4.045,3.644)--(4.102,3.589)--(4.159,3.537)%
  --(4.216,3.489)--(4.273,3.445)--(4.330,3.404)--(4.387,3.366)--(4.444,3.331)--(4.501,3.299)%
  --(4.558,3.270)--(4.615,3.243)--(4.672,3.218)--(4.729,3.195)--(4.786,3.174)--(4.843,3.155)%
  --(4.900,3.137)--(4.957,3.121)--(5.014,3.106)--(5.071,3.092)--(5.128,3.079)--(5.185,3.067)%
  --(5.242,3.056)--(5.299,3.046)--(5.356,3.036)--(5.413,3.027)--(5.470,3.018)--(5.527,3.009)%
  --(5.584,3.001)--(5.641,2.993)--(5.698,2.985)--(5.755,2.977)--(5.812,2.970)--(5.869,2.962)%
  --(5.926,2.954)--(5.983,2.947)--(6.040,2.939)--(6.097,2.931)--(6.154,2.924)--(6.211,2.916)%
  --(6.268,2.908)--(6.325,2.900)--(6.382,2.892)--(6.439,2.885)--(6.496,2.877)--(6.553,2.870)%
  --(6.610,2.862)--(6.667,2.856)--(6.724,2.849)--(6.781,2.843)--(6.838,2.837)--(6.895,2.832)%
  --(6.952,2.828)--(7.009,2.824)--(7.066,2.821)--(7.123,2.820)--(7.180,2.819)--(7.237,2.820)%
  --(7.294,2.822)--(7.351,2.826)--(7.408,2.832)--(7.465,2.839)--(7.522,2.848)--(7.579,2.860)%
  --(7.636,2.874)--(7.693,2.890)--(7.750,2.910)--(7.807,2.932)--(7.864,2.957)--(7.921,2.986)%
  --(7.978,3.019)--(8.035,3.055)--(8.092,3.095)--(8.149,3.140)--(8.206,3.189)--(8.263,3.243)%
  --(8.320,3.303)--(8.377,3.367)--(8.434,3.437)--(8.491,3.513)--(8.548,3.595)--(8.605,3.684)%
  --(8.662,3.780)--(8.719,3.882)--(8.776,3.992)--(8.833,4.110)--(8.890,4.236);
\draw[gp path] (3.609,5.149)--(3.666,5.008)--(3.723,4.874)--(3.780,4.749)--(3.837,4.631)%
  --(3.894,4.520)--(3.951,4.416)--(4.008,4.318)--(4.065,4.226)--(4.122,4.141)--(4.179,4.061)%
  --(4.236,3.986)--(4.293,3.917)--(4.350,3.852)--(4.407,3.792)--(4.464,3.736)--(4.521,3.684)%
  --(4.578,3.636)--(4.635,3.592)--(4.692,3.551)--(4.749,3.513)--(4.806,3.478)--(4.863,3.446)%
  --(4.920,3.417)--(4.977,3.390)--(5.034,3.365)--(5.091,3.342)--(5.148,3.321)--(5.205,3.302)%
  --(5.262,3.284)--(5.319,3.268)--(5.376,3.253)--(5.433,3.239)--(5.490,3.227)--(5.547,3.215)%
  --(5.604,3.204)--(5.661,3.193)--(5.718,3.183)--(5.775,3.174)--(5.832,3.165)--(5.889,3.157)%
  --(5.946,3.148)--(6.003,3.140)--(6.060,3.133)--(6.117,3.125)--(6.174,3.117)--(6.231,3.109)%
  --(6.288,3.102)--(6.345,3.094)--(6.402,3.086)--(6.459,3.079)--(6.516,3.071)--(6.573,3.063)%
  --(6.630,3.055)--(6.687,3.047)--(6.744,3.040)--(6.801,3.032)--(6.858,3.024)--(6.915,3.017)%
  --(6.972,3.010)--(7.029,3.003)--(7.086,2.996)--(7.143,2.990)--(7.200,2.984)--(7.257,2.979)%
  --(7.314,2.975)--(7.371,2.971)--(7.428,2.969)--(7.485,2.967)--(7.542,2.967)--(7.599,2.967)%
  --(7.656,2.970)--(7.713,2.973)--(7.770,2.979)--(7.827,2.986)--(7.884,2.996)--(7.941,3.007)%
  --(7.998,3.021)--(8.055,3.038)--(8.112,3.057)--(8.169,3.079)--(8.226,3.105)--(8.283,3.134)%
  --(8.340,3.166)--(8.397,3.202)--(8.454,3.243)--(8.511,3.287)--(8.568,3.337)--(8.625,3.391)%
  --(8.682,3.450)--(8.739,3.514)--(8.796,3.585)--(8.853,3.661)--(8.910,3.743)--(8.967,3.832)%
  --(9.024,3.927)--(9.081,4.030)--(9.138,4.140)--(9.195,4.258)--(9.252,4.383);
\draw[gp path] (3.971,4.976)--(4.028,4.849)--(4.085,4.729)--(4.142,4.616)--(4.199,4.511)%
  --(4.256,4.412)--(4.313,4.321)--(4.370,4.235)--(4.427,4.155)--(4.484,4.081)--(4.541,4.012)%
  --(4.598,3.948)--(4.655,3.889)--(4.712,3.835)--(4.769,3.785)--(4.826,3.739)--(4.883,3.696)%
  --(4.940,3.658)--(4.997,3.622)--(5.054,3.590)--(5.111,3.560)--(5.168,3.534)--(5.225,3.510)%
  --(5.282,3.488)--(5.339,3.468)--(5.396,3.450)--(5.453,3.434)--(5.510,3.419)--(5.567,3.406)%
  --(5.624,3.394)--(5.681,3.384)--(5.738,3.374)--(5.795,3.365)--(5.852,3.357)--(5.909,3.350)%
  --(5.966,3.343)--(6.023,3.336)--(6.080,3.330)--(6.137,3.324)--(6.194,3.318)--(6.251,3.313)%
  --(6.308,3.307)--(6.365,3.301)--(6.422,3.295)--(6.479,3.289)--(6.536,3.283)--(6.593,3.276)%
  --(6.650,3.269)--(6.707,3.262)--(6.764,3.255)--(6.821,3.247)--(6.878,3.239)--(6.935,3.231)%
  --(6.992,3.222)--(7.049,3.213)--(7.106,3.204)--(7.163,3.194)--(7.220,3.185)--(7.277,3.175)%
  --(7.334,3.166)--(7.391,3.156)--(7.448,3.146)--(7.505,3.137)--(7.562,3.127)--(7.619,3.119)%
  --(7.676,3.110)--(7.733,3.102)--(7.790,3.095)--(7.847,3.088)--(7.904,3.082)--(7.961,3.077)%
  --(8.018,3.074)--(8.075,3.071)--(8.132,3.070)--(8.189,3.071)--(8.246,3.073)--(8.303,3.078)%
  --(8.360,3.084)--(8.417,3.093)--(8.474,3.104)--(8.531,3.118)--(8.588,3.135)--(8.645,3.155)%
  --(8.702,3.178)--(8.759,3.205)--(8.816,3.236)--(8.873,3.270)--(8.930,3.309)--(8.987,3.353)%
  --(9.044,3.401)--(9.101,3.455)--(9.158,3.513)--(9.215,3.578)--(9.272,3.648)--(9.329,3.724)%
  --(9.386,3.807)--(9.443,3.897)--(9.500,3.994)--(9.557,4.099)--(9.614,4.211);
\draw[gp path] (4.333,4.585)--(4.390,4.484)--(4.447,4.391)--(4.504,4.305)--(4.561,4.225)%
  --(4.618,4.152)--(4.675,4.084)--(4.732,4.022)--(4.789,3.966)--(4.846,3.915)--(4.903,3.868)%
  --(4.960,3.826)--(5.017,3.788)--(5.074,3.754)--(5.131,3.724)--(5.188,3.698)--(5.245,3.674)%
  --(5.302,3.654)--(5.359,3.636)--(5.416,3.621)--(5.473,3.609)--(5.530,3.598)--(5.587,3.589)%
  --(5.644,3.583)--(5.701,3.577)--(5.758,3.573)--(5.815,3.571)--(5.872,3.569)--(5.929,3.568)%
  --(5.986,3.568)--(6.043,3.568)--(6.100,3.569)--(6.157,3.570)--(6.214,3.572)--(6.271,3.573)%
  --(6.328,3.575)--(6.385,3.576)--(6.442,3.577)--(6.499,3.578)--(6.556,3.578)--(6.613,3.578)%
  --(6.670,3.577)--(6.727,3.576)--(6.784,3.574)--(6.841,3.571)--(6.898,3.567)--(6.955,3.563)%
  --(7.012,3.558)--(7.069,3.552)--(7.126,3.545)--(7.183,3.537)--(7.240,3.529)--(7.297,3.519)%
  --(7.354,3.509)--(7.411,3.498)--(7.468,3.486)--(7.525,3.473)--(7.582,3.460)--(7.639,3.446)%
  --(7.696,3.431)--(7.753,3.416)--(7.810,3.400)--(7.867,3.384)--(7.924,3.367)--(7.981,3.350)%
  --(8.038,3.334)--(8.095,3.317)--(8.152,3.300)--(8.209,3.283)--(8.266,3.267)--(8.323,3.251)%
  --(8.380,3.235)--(8.437,3.221)--(8.494,3.207)--(8.551,3.194)--(8.608,3.183)--(8.665,3.173)%
  --(8.722,3.164)--(8.779,3.157)--(8.836,3.152)--(8.893,3.150)--(8.950,3.149)--(9.007,3.151)%
  --(9.064,3.156)--(9.121,3.164)--(9.178,3.175)--(9.235,3.190)--(9.292,3.208)--(9.349,3.231)%
  --(9.406,3.257)--(9.463,3.288)--(9.520,3.324)--(9.577,3.365)--(9.634,3.412)--(9.691,3.464)%
  --(9.748,3.522)--(9.805,3.586)--(9.862,3.657)--(9.919,3.734)--(9.976,3.819);
\draw[gp path] (4.695,4.176)--(4.752,4.117)--(4.809,4.064)--(4.866,4.017)--(4.923,3.975)%
  --(4.980,3.940)--(5.037,3.909)--(5.094,3.883)--(5.151,3.862)--(5.208,3.844)--(5.265,3.831)%
  --(5.322,3.822)--(5.379,3.816)--(5.436,3.813)--(5.493,3.813)--(5.550,3.815)--(5.607,3.820)%
  --(5.664,3.828)--(5.721,3.837)--(5.778,3.848)--(5.835,3.860)--(5.892,3.874)--(5.949,3.888)%
  --(6.006,3.904)--(6.063,3.920)--(6.120,3.937)--(6.177,3.955)--(6.234,3.972)--(6.291,3.990)%
  --(6.348,4.007)--(6.405,4.024)--(6.462,4.041)--(6.519,4.057)--(6.576,4.073)--(6.633,4.088)%
  --(6.690,4.102)--(6.747,4.115)--(6.804,4.126)--(6.861,4.137)--(6.918,4.147)--(6.975,4.155)%
  --(7.032,4.162)--(7.089,4.167)--(7.146,4.171)--(7.203,4.173)--(7.260,4.174)--(7.317,4.173)%
  --(7.374,4.170)--(7.431,4.166)--(7.488,4.160)--(7.545,4.152)--(7.602,4.142)--(7.659,4.131)%
  --(7.716,4.118)--(7.773,4.104)--(7.830,4.088)--(7.887,4.070)--(7.944,4.051)--(8.001,4.030)%
  --(8.058,4.008)--(8.115,3.984)--(8.172,3.959)--(8.229,3.933)--(8.286,3.906)--(8.343,3.877)%
  --(8.400,3.848)--(8.457,3.818)--(8.514,3.787)--(8.571,3.755)--(8.628,3.723)--(8.685,3.690)%
  --(8.742,3.657)--(8.799,3.624)--(8.856,3.591)--(8.913,3.558)--(8.970,3.526)--(9.027,3.494)%
  --(9.084,3.463)--(9.141,3.433)--(9.198,3.404)--(9.255,3.376)--(9.312,3.350)--(9.369,3.325)%
  --(9.426,3.302)--(9.483,3.282)--(9.540,3.264)--(9.597,3.248)--(9.654,3.236)--(9.711,3.226)%
  --(9.768,3.220)--(9.825,3.218)--(9.882,3.220)--(9.939,3.226)--(9.996,3.236)--(10.053,3.251)%
  --(10.110,3.272)--(10.167,3.298)--(10.224,3.329)--(10.281,3.367)--(10.338,3.411);
\draw[gp path] (5.057,4.054)--(5.114,4.049)--(5.171,4.050)--(5.228,4.055)--(5.285,4.065)%
  --(5.342,4.079)--(5.399,4.097)--(5.456,4.119)--(5.513,4.145)--(5.570,4.173)--(5.627,4.205)%
  --(5.684,4.239)--(5.741,4.275)--(5.798,4.313)--(5.855,4.353)--(5.912,4.395)--(5.969,4.438)%
  --(6.026,4.482)--(6.083,4.526)--(6.140,4.572)--(6.197,4.617)--(6.254,4.663)--(6.311,4.709)%
  --(6.368,4.755)--(6.425,4.800)--(6.482,4.845)--(6.539,4.889)--(6.596,4.932)--(6.653,4.974)%
  --(6.710,5.015)--(6.767,5.054)--(6.824,5.092)--(6.881,5.129)--(6.938,5.163)--(6.995,5.196)%
  --(7.052,5.226)--(7.109,5.255)--(7.166,5.281)--(7.223,5.305)--(7.280,5.327)--(7.337,5.347)%
  --(7.394,5.363)--(7.451,5.378)--(7.508,5.389)--(7.565,5.398)--(7.622,5.404)--(7.679,5.408)%
  --(7.736,5.408)--(7.793,5.406)--(7.850,5.401)--(7.907,5.394)--(7.964,5.383)--(8.021,5.370)%
  --(8.078,5.354)--(8.135,5.335)--(8.192,5.313)--(8.249,5.289)--(8.306,5.262)--(8.363,5.232)%
  --(8.420,5.200)--(8.477,5.165)--(8.534,5.128)--(8.591,5.088)--(8.648,5.046)--(8.705,5.002)%
  --(8.762,4.956)--(8.819,4.908)--(8.876,4.858)--(8.933,4.806)--(8.990,4.753)--(9.047,4.698)%
  --(9.104,4.642)--(9.161,4.584)--(9.218,4.526)--(9.275,4.466)--(9.332,4.406)--(9.389,4.345)%
  --(9.446,4.284)--(9.503,4.223)--(9.560,4.161)--(9.617,4.100)--(9.674,4.039)--(9.731,3.979)%
  --(9.788,3.920)--(9.845,3.861)--(9.902,3.804)--(9.959,3.749)--(10.016,3.695)--(10.073,3.643)%
  --(10.130,3.594)--(10.187,3.547)--(10.244,3.503)--(10.301,3.462)--(10.358,3.425)--(10.415,3.391)%
  --(10.472,3.361)--(10.529,3.336)--(10.586,3.315)--(10.643,3.299)--(10.700,3.289);
\draw[gp path] (1.799,2.728)--(1.832,2.745)--(1.865,2.766)--(1.898,2.792)--(1.931,2.823)%
  --(1.964,2.859)--(1.996,2.898)--(2.029,2.941)--(2.062,2.988)--(2.095,3.038)--(2.128,3.090)%
  --(2.161,3.145)--(2.194,3.202)--(2.227,3.262)--(2.260,3.323)--(2.293,3.386)--(2.326,3.450)%
  --(2.358,3.515)--(2.391,3.581)--(2.424,3.647)--(2.457,3.714)--(2.490,3.781)--(2.523,3.848)%
  --(2.556,3.915)--(2.589,3.981)--(2.622,4.047)--(2.655,4.112)--(2.688,4.177)--(2.720,4.240)%
  --(2.753,4.302)--(2.786,4.362)--(2.819,4.421)--(2.852,4.479)--(2.885,4.534)--(2.918,4.588)%
  --(2.951,4.640)--(2.984,4.690)--(3.017,4.737)--(3.050,4.782)--(3.082,4.825)--(3.115,4.866)%
  --(3.148,4.904)--(3.181,4.939)--(3.214,4.972)--(3.247,5.002)--(3.280,5.029)--(3.313,5.054)%
  --(3.346,5.075)--(3.379,5.094)--(3.412,5.111)--(3.444,5.124)--(3.477,5.135)--(3.510,5.142)%
  --(3.543,5.147)--(3.576,5.150)--(3.609,5.149)--(3.642,5.146)--(3.675,5.140)--(3.708,5.131)%
  --(3.741,5.120)--(3.774,5.106)--(3.806,5.090)--(3.839,5.072)--(3.872,5.051)--(3.905,5.028)%
  --(3.938,5.003)--(3.971,4.976)--(4.004,4.947)--(4.037,4.917)--(4.070,4.885)--(4.103,4.851)%
  --(4.136,4.816)--(4.168,4.779)--(4.201,4.742)--(4.234,4.704)--(4.267,4.664)--(4.300,4.625)%
  --(4.333,4.585)--(4.366,4.545)--(4.399,4.504)--(4.432,4.464)--(4.465,4.424)--(4.498,4.385)%
  --(4.530,4.347)--(4.563,4.310)--(4.596,4.274)--(4.629,4.240)--(4.662,4.207)--(4.695,4.176)%
  --(4.728,4.148)--(4.761,4.122)--(4.794,4.099)--(4.827,4.080)--(4.860,4.063)--(4.892,4.051)%
  --(4.925,4.042)--(4.958,4.038)--(4.991,4.038)--(5.024,4.044)--(5.057,4.054);
\draw[gp path] (2.426,2.913)--(2.459,2.874)--(2.492,2.842)--(2.525,2.816)--(2.558,2.796)%
  --(2.591,2.782)--(2.623,2.772)--(2.656,2.767)--(2.689,2.767)--(2.722,2.771)--(2.755,2.779)%
  --(2.788,2.791)--(2.821,2.806)--(2.854,2.824)--(2.887,2.845)--(2.920,2.869)--(2.953,2.895)%
  --(2.985,2.923)--(3.018,2.953)--(3.051,2.985)--(3.084,3.019)--(3.117,3.054)--(3.150,3.089)%
  --(3.183,3.126)--(3.216,3.164)--(3.249,3.202)--(3.282,3.240)--(3.315,3.279)--(3.347,3.317)%
  --(3.380,3.356)--(3.413,3.394)--(3.446,3.432)--(3.479,3.470)--(3.512,3.506)--(3.545,3.542)%
  --(3.578,3.577)--(3.611,3.611)--(3.644,3.644)--(3.677,3.676)--(3.709,3.707)--(3.742,3.736)%
  --(3.775,3.764)--(3.808,3.791)--(3.841,3.815)--(3.874,3.839)--(3.907,3.861)--(3.940,3.881)%
  --(3.973,3.899)--(4.006,3.916)--(4.039,3.931)--(4.071,3.944)--(4.104,3.956)--(4.137,3.966)%
  --(4.170,3.974)--(4.203,3.981)--(4.236,3.986)--(4.269,3.990)--(4.302,3.991)--(4.335,3.992)%
  --(4.368,3.991)--(4.401,3.988)--(4.433,3.984)--(4.466,3.979)--(4.499,3.973)--(4.532,3.966)%
  --(4.565,3.957)--(4.598,3.948)--(4.631,3.938)--(4.664,3.928)--(4.697,3.917)--(4.730,3.905)%
  --(4.763,3.893)--(4.795,3.881)--(4.828,3.870)--(4.861,3.858)--(4.894,3.847)--(4.927,3.836)%
  --(4.960,3.826)--(4.993,3.817)--(5.026,3.809)--(5.059,3.802)--(5.092,3.797)--(5.125,3.794)%
  --(5.157,3.792)--(5.190,3.793)--(5.223,3.796)--(5.256,3.802)--(5.289,3.810)--(5.322,3.822)%
  --(5.355,3.837)--(5.388,3.856)--(5.421,3.879)--(5.454,3.906)--(5.487,3.937)--(5.519,3.974)%
  --(5.552,4.015)--(5.585,4.062)--(5.618,4.115)--(5.651,4.173)--(5.684,4.239);
\draw[gp path] (3.053,3.383)--(3.086,3.304)--(3.119,3.232)--(3.152,3.167)--(3.185,3.108)%
  --(3.218,3.056)--(3.250,3.010)--(3.283,2.969)--(3.316,2.934)--(3.349,2.903)--(3.382,2.878)%
  --(3.415,2.857)--(3.448,2.840)--(3.481,2.828)--(3.514,2.819)--(3.547,2.813)--(3.580,2.811)%
  --(3.612,2.812)--(3.645,2.815)--(3.678,2.821)--(3.711,2.830)--(3.744,2.840)--(3.777,2.853)%
  --(3.810,2.867)--(3.843,2.883)--(3.876,2.900)--(3.909,2.918)--(3.942,2.938)--(3.974,2.958)%
  --(4.007,2.979)--(4.040,3.001)--(4.073,3.023)--(4.106,3.045)--(4.139,3.068)--(4.172,3.090)%
  --(4.205,3.113)--(4.238,3.135)--(4.271,3.157)--(4.304,3.179)--(4.336,3.201)--(4.369,3.221)%
  --(4.402,3.242)--(4.435,3.262)--(4.468,3.281)--(4.501,3.299)--(4.534,3.317)--(4.567,3.333)%
  --(4.600,3.349)--(4.633,3.365)--(4.666,3.379)--(4.698,3.392)--(4.731,3.405)--(4.764,3.416)%
  --(4.797,3.427)--(4.830,3.437)--(4.863,3.446)--(4.896,3.455)--(4.929,3.463)--(4.962,3.470)%
  --(4.995,3.476)--(5.028,3.482)--(5.060,3.487)--(5.093,3.492)--(5.126,3.497)--(5.159,3.501)%
  --(5.192,3.505)--(5.225,3.510)--(5.258,3.514)--(5.291,3.518)--(5.324,3.523)--(5.357,3.528)%
  --(5.390,3.534)--(5.422,3.540)--(5.455,3.548)--(5.488,3.556)--(5.521,3.566)--(5.554,3.577)%
  --(5.587,3.589)--(5.620,3.604)--(5.653,3.620)--(5.686,3.638)--(5.719,3.659)--(5.752,3.682)%
  --(5.784,3.708)--(5.817,3.737)--(5.850,3.770)--(5.883,3.805)--(5.916,3.845)--(5.949,3.888)%
  --(5.982,3.936)--(6.015,3.988)--(6.048,4.045)--(6.081,4.107)--(6.114,4.175)--(6.146,4.248)%
  --(6.179,4.327)--(6.212,4.412)--(6.245,4.504)--(6.278,4.603)--(6.311,4.709);
\draw[gp path] (3.680,3.837)--(3.713,3.731)--(3.746,3.632)--(3.779,3.541)--(3.812,3.456)%
  --(3.845,3.379)--(3.877,3.308)--(3.910,3.244)--(3.943,3.185)--(3.976,3.132)--(4.009,3.084)%
  --(4.042,3.042)--(4.075,3.004)--(4.108,2.970)--(4.141,2.941)--(4.174,2.916)--(4.207,2.895)%
  --(4.239,2.878)--(4.272,2.863)--(4.305,2.852)--(4.338,2.844)--(4.371,2.838)--(4.404,2.835)%
  --(4.437,2.834)--(4.470,2.836)--(4.503,2.839)--(4.536,2.844)--(4.569,2.851)--(4.601,2.859)%
  --(4.634,2.868)--(4.667,2.878)--(4.700,2.890)--(4.733,2.902)--(4.766,2.915)--(4.799,2.929)%
  --(4.832,2.943)--(4.865,2.958)--(4.898,2.973)--(4.931,2.988)--(4.963,3.003)--(4.996,3.018)%
  --(5.029,3.034)--(5.062,3.049)--(5.095,3.064)--(5.128,3.079)--(5.161,3.094)--(5.194,3.109)%
  --(5.227,3.123)--(5.260,3.137)--(5.293,3.151)--(5.325,3.164)--(5.358,3.177)--(5.391,3.190)%
  --(5.424,3.202)--(5.457,3.215)--(5.490,3.227)--(5.523,3.238)--(5.556,3.250)--(5.589,3.261)%
  --(5.622,3.273)--(5.655,3.284)--(5.687,3.296)--(5.720,3.307)--(5.753,3.319)--(5.786,3.331)%
  --(5.819,3.344)--(5.852,3.357)--(5.885,3.371)--(5.918,3.385)--(5.951,3.401)--(5.984,3.417)%
  --(6.017,3.434)--(6.049,3.453)--(6.082,3.473)--(6.115,3.495)--(6.148,3.519)--(6.181,3.544)%
  --(6.214,3.572)--(6.247,3.602)--(6.280,3.634)--(6.313,3.669)--(6.346,3.707)--(6.379,3.748)%
  --(6.411,3.793)--(6.444,3.841)--(6.477,3.892)--(6.510,3.948)--(6.543,4.008)--(6.576,4.073)%
  --(6.609,4.142)--(6.642,4.217)--(6.675,4.297)--(6.708,4.382)--(6.741,4.473)--(6.773,4.571)%
  --(6.806,4.675)--(6.839,4.786)--(6.872,4.904)--(6.905,5.030)--(6.938,5.163);
\draw[gp path] (4.307,4.072)--(4.340,3.952)--(4.373,3.840)--(4.406,3.735)--(4.439,3.638)%
  --(4.472,3.549)--(4.504,3.465)--(4.537,3.389)--(4.570,3.319)--(4.603,3.254)--(4.636,3.195)%
  --(4.669,3.142)--(4.702,3.093)--(4.735,3.050)--(4.768,3.011)--(4.801,2.976)--(4.834,2.945)%
  --(4.866,2.919)--(4.899,2.895)--(4.932,2.876)--(4.965,2.859)--(4.998,2.845)--(5.031,2.834)%
  --(5.064,2.826)--(5.097,2.820)--(5.130,2.816)--(5.163,2.815)--(5.196,2.815)--(5.228,2.817)%
  --(5.261,2.820)--(5.294,2.825)--(5.327,2.831)--(5.360,2.839)--(5.393,2.847)--(5.426,2.856)%
  --(5.459,2.866)--(5.492,2.877)--(5.525,2.888)--(5.558,2.900)--(5.590,2.912)--(5.623,2.925)%
  --(5.656,2.938)--(5.689,2.951)--(5.722,2.964)--(5.755,2.977)--(5.788,2.991)--(5.821,3.004)%
  --(5.854,3.018)--(5.887,3.031)--(5.920,3.045)--(5.952,3.058)--(5.985,3.071)--(6.018,3.085)%
  --(6.051,3.098)--(6.084,3.111)--(6.117,3.125)--(6.150,3.138)--(6.183,3.152)--(6.216,3.165)%
  --(6.249,3.179)--(6.282,3.194)--(6.314,3.208)--(6.347,3.223)--(6.380,3.239)--(6.413,3.255)%
  --(6.446,3.271)--(6.479,3.289)--(6.512,3.307)--(6.545,3.327)--(6.578,3.347)--(6.611,3.369)%
  --(6.644,3.393)--(6.676,3.418)--(6.709,3.444)--(6.742,3.473)--(6.775,3.503)--(6.808,3.536)%
  --(6.841,3.571)--(6.874,3.609)--(6.907,3.649)--(6.940,3.692)--(6.973,3.739)--(7.006,3.789)%
  --(7.038,3.843)--(7.071,3.900)--(7.104,3.962)--(7.137,4.027)--(7.170,4.098)--(7.203,4.173)%
  --(7.236,4.253)--(7.269,4.339)--(7.302,4.430)--(7.335,4.527)--(7.368,4.631)--(7.400,4.740)%
  --(7.433,4.857)--(7.466,4.981)--(7.499,5.112)--(7.532,5.251)--(7.565,5.398);
\draw[gp path] (4.934,3.987)--(4.967,3.867)--(5.000,3.755)--(5.033,3.650)--(5.066,3.553)%
  --(5.099,3.463)--(5.131,3.380)--(5.164,3.304)--(5.197,3.233)--(5.230,3.169)--(5.263,3.110)%
  --(5.296,3.057)--(5.329,3.008)--(5.362,2.965)--(5.395,2.926)--(5.428,2.891)--(5.461,2.860)%
  --(5.493,2.833)--(5.526,2.810)--(5.559,2.790)--(5.592,2.774)--(5.625,2.760)--(5.658,2.749)%
  --(5.691,2.741)--(5.724,2.735)--(5.757,2.731)--(5.790,2.730)--(5.823,2.730)--(5.855,2.732)%
  --(5.888,2.735)--(5.921,2.740)--(5.954,2.746)--(5.987,2.754)--(6.020,2.762)--(6.053,2.771)%
  --(6.086,2.781)--(6.119,2.792)--(6.152,2.803)--(6.185,2.815)--(6.217,2.827)--(6.250,2.840)%
  --(6.283,2.853)--(6.316,2.866)--(6.349,2.879)--(6.382,2.892)--(6.415,2.906)--(6.448,2.919)%
  --(6.481,2.933)--(6.514,2.946)--(6.547,2.960)--(6.579,2.973)--(6.612,2.986)--(6.645,3.000)%
  --(6.678,3.013)--(6.711,3.026)--(6.744,3.040)--(6.777,3.053)--(6.810,3.067)--(6.843,3.080)%
  --(6.876,3.094)--(6.909,3.108)--(6.941,3.123)--(6.974,3.138)--(7.007,3.153)--(7.040,3.170)%
  --(7.073,3.186)--(7.106,3.204)--(7.139,3.222)--(7.172,3.242)--(7.205,3.262)--(7.238,3.284)%
  --(7.271,3.308)--(7.303,3.333)--(7.336,3.359)--(7.369,3.388)--(7.402,3.418)--(7.435,3.451)%
  --(7.468,3.486)--(7.501,3.524)--(7.534,3.564)--(7.567,3.607)--(7.600,3.654)--(7.633,3.704)%
  --(7.665,3.758)--(7.698,3.815)--(7.731,3.876)--(7.764,3.942)--(7.797,4.013)--(7.830,4.088)%
  --(7.863,4.168)--(7.896,4.254)--(7.929,4.345)--(7.962,4.442)--(7.995,4.546)--(8.027,4.655)%
  --(8.060,4.772)--(8.093,4.896)--(8.126,5.027)--(8.159,5.166)--(8.192,5.313);
\draw[gp path] (5.561,3.582)--(5.594,3.475)--(5.627,3.377)--(5.660,3.285)--(5.693,3.201)%
  --(5.726,3.124)--(5.758,3.053)--(5.791,2.988)--(5.824,2.930)--(5.857,2.877)--(5.890,2.829)%
  --(5.923,2.786)--(5.956,2.749)--(5.989,2.715)--(6.022,2.686)--(6.055,2.661)--(6.088,2.640)%
  --(6.120,2.622)--(6.153,2.608)--(6.186,2.597)--(6.219,2.589)--(6.252,2.583)--(6.285,2.580)%
  --(6.318,2.579)--(6.351,2.581)--(6.384,2.584)--(6.417,2.589)--(6.450,2.595)--(6.482,2.603)%
  --(6.515,2.613)--(6.548,2.623)--(6.581,2.635)--(6.614,2.647)--(6.647,2.660)--(6.680,2.674)%
  --(6.713,2.688)--(6.746,2.702)--(6.779,2.717)--(6.812,2.733)--(6.844,2.748)--(6.877,2.763)%
  --(6.910,2.779)--(6.943,2.794)--(6.976,2.809)--(7.009,2.824)--(7.042,2.839)--(7.075,2.854)%
  --(7.108,2.868)--(7.141,2.882)--(7.174,2.896)--(7.206,2.909)--(7.239,2.922)--(7.272,2.935)%
  --(7.305,2.947)--(7.338,2.959)--(7.371,2.971)--(7.404,2.983)--(7.437,2.995)--(7.470,3.006)%
  --(7.503,3.018)--(7.536,3.029)--(7.568,3.041)--(7.601,3.052)--(7.634,3.064)--(7.667,3.076)%
  --(7.700,3.089)--(7.733,3.102)--(7.766,3.116)--(7.799,3.130)--(7.832,3.145)--(7.865,3.162)%
  --(7.898,3.179)--(7.930,3.198)--(7.963,3.218)--(7.996,3.240)--(8.029,3.264)--(8.062,3.289)%
  --(8.095,3.317)--(8.128,3.347)--(8.161,3.379)--(8.194,3.414)--(8.227,3.452)--(8.260,3.493)%
  --(8.292,3.537)--(8.325,3.585)--(8.358,3.637)--(8.391,3.693)--(8.424,3.753)--(8.457,3.818)%
  --(8.490,3.887)--(8.523,3.962)--(8.556,4.041)--(8.589,4.127)--(8.622,4.218)--(8.654,4.316)%
  --(8.687,4.420)--(8.720,4.531)--(8.753,4.649)--(8.786,4.775)--(8.819,4.908);
\draw[gp path] (6.188,2.958)--(6.221,2.879)--(6.254,2.807)--(6.287,2.742)--(6.320,2.683)%
  --(6.353,2.631)--(6.385,2.584)--(6.418,2.544)--(6.451,2.508)--(6.484,2.478)--(6.517,2.453)%
  --(6.550,2.432)--(6.583,2.415)--(6.616,2.402)--(6.649,2.393)--(6.682,2.388)--(6.715,2.386)%
  --(6.747,2.387)--(6.780,2.390)--(6.813,2.396)--(6.846,2.405)--(6.879,2.415)--(6.912,2.428)%
  --(6.945,2.442)--(6.978,2.458)--(7.011,2.475)--(7.044,2.493)--(7.077,2.513)--(7.109,2.533)%
  --(7.142,2.554)--(7.175,2.575)--(7.208,2.597)--(7.241,2.620)--(7.274,2.642)--(7.307,2.665)%
  --(7.340,2.687)--(7.373,2.710)--(7.406,2.732)--(7.439,2.754)--(7.471,2.775)--(7.504,2.796)%
  --(7.537,2.817)--(7.570,2.836)--(7.603,2.855)--(7.636,2.874)--(7.669,2.891)--(7.702,2.908)%
  --(7.735,2.924)--(7.768,2.939)--(7.801,2.954)--(7.833,2.967)--(7.866,2.979)--(7.899,2.991)%
  --(7.932,3.002)--(7.965,3.012)--(7.998,3.021)--(8.031,3.030)--(8.064,3.037)--(8.097,3.044)%
  --(8.130,3.051)--(8.163,3.057)--(8.195,3.062)--(8.228,3.067)--(8.261,3.071)--(8.294,3.076)%
  --(8.327,3.080)--(8.360,3.084)--(8.393,3.089)--(8.426,3.093)--(8.459,3.098)--(8.492,3.103)%
  --(8.525,3.109)--(8.557,3.115)--(8.590,3.123)--(8.623,3.131)--(8.656,3.141)--(8.689,3.152)%
  --(8.722,3.164)--(8.755,3.178)--(8.788,3.195)--(8.821,3.213)--(8.854,3.234)--(8.887,3.257)%
  --(8.919,3.283)--(8.952,3.312)--(8.985,3.344)--(9.018,3.380)--(9.051,3.420)--(9.084,3.463)%
  --(9.117,3.511)--(9.150,3.563)--(9.183,3.620)--(9.216,3.682)--(9.249,3.750)--(9.281,3.823)%
  --(9.314,3.902)--(9.347,3.987)--(9.380,4.079)--(9.413,4.178)--(9.446,4.284);
\draw[gp path] (6.815,2.317)--(6.848,2.279)--(6.881,2.247)--(6.914,2.221)--(6.947,2.201)%
  --(6.980,2.186)--(7.012,2.177)--(7.045,2.172)--(7.078,2.172)--(7.111,2.176)--(7.144,2.184)%
  --(7.177,2.195)--(7.210,2.210)--(7.243,2.228)--(7.276,2.250)--(7.309,2.273)--(7.342,2.299)%
  --(7.374,2.328)--(7.407,2.358)--(7.440,2.390)--(7.473,2.423)--(7.506,2.458)--(7.539,2.494)%
  --(7.572,2.531)--(7.605,2.568)--(7.638,2.606)--(7.671,2.645)--(7.704,2.683)--(7.736,2.722)%
  --(7.769,2.761)--(7.802,2.799)--(7.835,2.837)--(7.868,2.874)--(7.901,2.911)--(7.934,2.947)%
  --(7.967,2.982)--(8.000,3.016)--(8.033,3.049)--(8.066,3.081)--(8.098,3.112)--(8.131,3.141)%
  --(8.164,3.169)--(8.197,3.195)--(8.230,3.220)--(8.263,3.243)--(8.296,3.265)--(8.329,3.285)%
  --(8.362,3.304)--(8.395,3.321)--(8.428,3.336)--(8.460,3.349)--(8.493,3.361)--(8.526,3.371)%
  --(8.559,3.379)--(8.592,3.386)--(8.625,3.391)--(8.658,3.394)--(8.691,3.396)--(8.724,3.396)%
  --(8.757,3.395)--(8.790,3.393)--(8.822,3.389)--(8.855,3.384)--(8.888,3.378)--(8.921,3.370)%
  --(8.954,3.362)--(8.987,3.353)--(9.020,3.343)--(9.053,3.332)--(9.086,3.321)--(9.119,3.310)%
  --(9.152,3.298)--(9.184,3.286)--(9.217,3.274)--(9.250,3.263)--(9.283,3.251)--(9.316,3.241)%
  --(9.349,3.231)--(9.382,3.222)--(9.415,3.214)--(9.448,3.207)--(9.481,3.202)--(9.514,3.198)%
  --(9.546,3.197)--(9.579,3.197)--(9.612,3.200)--(9.645,3.206)--(9.678,3.215)--(9.711,3.226)%
  --(9.744,3.242)--(9.777,3.260)--(9.810,3.283)--(9.843,3.310)--(9.876,3.342)--(9.908,3.378)%
  --(9.941,3.420)--(9.974,3.467)--(10.007,3.519)--(10.040,3.578)--(10.073,3.643);
\draw[gp path] (7.442,1.963)--(7.475,1.979)--(7.508,2.000)--(7.541,2.027)--(7.574,2.058)%
  --(7.607,2.093)--(7.639,2.133)--(7.672,2.176)--(7.705,2.222)--(7.738,2.272)--(7.771,2.325)%
  --(7.804,2.380)--(7.837,2.437)--(7.870,2.496)--(7.903,2.558)--(7.936,2.620)--(7.969,2.684)%
  --(8.001,2.749)--(8.034,2.815)--(8.067,2.882)--(8.100,2.949)--(8.133,3.016)--(8.166,3.083)%
  --(8.199,3.150)--(8.232,3.216)--(8.265,3.282)--(8.298,3.347)--(8.331,3.411)--(8.363,3.474)%
  --(8.396,3.536)--(8.429,3.597)--(8.462,3.656)--(8.495,3.713)--(8.528,3.769)--(8.561,3.823)%
  --(8.594,3.874)--(8.627,3.924)--(8.660,3.972)--(8.693,4.017)--(8.725,4.060)--(8.758,4.100)%
  --(8.791,4.138)--(8.824,4.173)--(8.857,4.206)--(8.890,4.236)--(8.923,4.264)--(8.956,4.288)%
  --(8.989,4.310)--(9.022,4.329)--(9.055,4.345)--(9.087,4.359)--(9.120,4.369)--(9.153,4.377)%
  --(9.186,4.382)--(9.219,4.384)--(9.252,4.383)--(9.285,4.380)--(9.318,4.374)--(9.351,4.366)%
  --(9.384,4.355)--(9.417,4.341)--(9.449,4.325)--(9.482,4.306)--(9.515,4.286)--(9.548,4.263)%
  --(9.581,4.238)--(9.614,4.211)--(9.647,4.182)--(9.680,4.151)--(9.713,4.119)--(9.746,4.085)%
  --(9.779,4.050)--(9.811,4.014)--(9.844,3.976)--(9.877,3.938)--(9.910,3.899)--(9.943,3.859)%
  --(9.976,3.819)--(10.009,3.779)--(10.042,3.739)--(10.075,3.699)--(10.108,3.659)--(10.141,3.620)%
  --(10.173,3.582)--(10.206,3.544)--(10.239,3.508)--(10.272,3.474)--(10.305,3.441)--(10.338,3.411)%
  --(10.371,3.383)--(10.404,3.357)--(10.437,3.334)--(10.470,3.314)--(10.503,3.298)--(10.535,3.285)%
  --(10.568,3.277)--(10.601,3.272)--(10.634,3.273)--(10.667,3.278)--(10.700,3.289);
\gpcolor{gp lt color border}
\gpsetlinetype{gp lt border}
\draw[gp path] (10.700,2.406)--(7.442,1.080);
\draw[gp path] (1.800,1.845)--(7.442,1.080);
\draw[gp path] (7.442,1.080)--(7.442,1.964);
\node[gp node center] at (3.807,1.131) {x};
\node[gp node center] at (10.482,1.551) {y};
\node[gp node center] at (0,3.804) {z};
%% coordinates of the plot area
\gpdefrectangularnode{gp plot 1}{\pgfpoint{1.799cm}{0.771cm}}{\pgfpoint{10.700cm}{6.131cm}}
\end{tikzpicture}
